.avatar {
	min-width:120px;
	min-height:120px;
/*
	width:128px;
	height:128px;
*/
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	margin:20px;
	border: 4px solid #666;
	border: 4px solid rgba(255,255,255,0.2);
}
.avatar-large {
	border: 8px solid #666;
	border: 8px solid rgba(255,255,255,0.2);
}


.bbp-search-form {
	margin-bottom:10px;
}

#bbp_search_submit {
background:#37474f;
color:#FFF;
display:inline;
float:none;
margin:0;
font-size:15px;
padding:6px 20px 6px 20px;
margin-top:-4px;
border: 1px solid #37474f;
}
#bbp_search {
padding:6px;
outline:none;
border:none;
margin:0;
font-size:15px;
border: 1px solid #DDD;
}

.bbp-topic-revision-log-item .avatar,
.bbp-reply-revision-log-item .avatar {
	display:none!important;
}

.forum-titles {
font-size: 18px;
}

.bbpress-forums {
  font-size: 24px!important;
  border:none!important;
}
.bbp-reply-content  {
  margin-left:150px!important;
}

.bbp-reply-content a{
  /* color:#666; */
}
.bbp-forum-title {
	font-size: 18px;
	font-weight:700;
	color:#005CAB;
	
}

.bbp-forum-content {
	font-size: 16px!important;
}



/*change background of every second (odd) post . In this case we are making them all white*/
/*
#bbpress-forums div.odd{
	background:#FFF!important;
}
*/
.bbp-reply{
	background:#FFF!important;
}
.bbp-reply-content {
	font-size: 14px!important;
	font-weight:400;
}




/* no border on post list headings */
#bbpress-forums ul.bbp-lead-topic, 
#bbpress-forums ul.bbp-topics, 
#bbpress-forums ul.bbp-forums, 
#bbpress-forums ul.bbp-replies, 
#bbpress-forums ul.bbp-search-results {
	border:none;
}



.subscription-toggle,
.favorite-toggle, 
span.mark-as-read-toggle a {

font-family: 'Varela Round', sans-serif;
font-size: 11px!important;
letter-spacing:1px;
background:#DDD!important; /* 37474f */
color:#666;
padding:6px 20px 6px 20px!important;
text-transform:uppercase;


}

.mark-as-read-toggle a:after {
content: " \f097"; /* \f02e */
font-family: FontAwesome;
}
.subscription-toggle:after {
content: " \f044";
font-family: FontAwesome;
}
.favorite-toggle:after {
content: " \f08a";
font-family: FontAwesome;
}

.is-favorite .favorite-toggle:after {
	content: " \f004";
	font-family: FontAwesome;
}	

.is-subscribed .subscription-toggle:after {
	content: " \f044";
	font-family: FontAwesome;
	display:none;
}







.bbp-topic-permalink {
	font-size: 20px;
	font-weight:400;
	color:#005CAB;
	white-space: normal !important;
}
.bbp-body blockquote {
    border-left:4px solid #FFF000;
    font-size:14px;
    color:#666;
    font-style:italic;
    background:#EEE url('../images/quote_sm.png') no-repeat;
    text-indent:15px;
    margin-top:50px;
}

/* meta and admin links*/
.bbp-admin-links a, .bbp-meta {
	font-size:12px!important;
	color:#AAA!important;
}
.span.bbp-admin-links {
	color:transparent;
}
.bbp-admin-links a {
	font-family: 'Varela Round', sans-serif;
	font-size:11px!important;
/* 	letter-spacing:1px; */
	font-weight: 400;
	font-style: normal;
	
	padding:6px 10px 6px 10px;
	background:#EEE;
/* 	border-radius:6px; */
	line-height:24px;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.bbp-admin-links a:hover {
	color:#FFF!important;
	background:#005CAB;
	 -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.bbp-admin-links a:active{
	color:#000!important;
	background:#FFF;
}
a.bbp-topic-report-link:hover,
a.bbp-reply-report-link:hover {
	background:#F30;
}
a.d4p-bbt-quote-link {
  color:#666!important;
}
a.d4p-bbt-quote-link:hover {
	background:#FFF000!important;
	color:#000!important;
}
a.d4p-bbt-quote-link:after {
	content: " \f0e6";
	font-family: FontAwesome;
}


.bbp-breadcrumb {
font-size:16px!important;
font-weight:700px;
font-weight:bold;
text-transform:uppercase;
/*
padding-left:10px;
padding-right:10px;
*/
margin-left:10px;
margin-right:10px;
}
.bbp-forum-topic-count, .bbp-forum-reply-count, .bbp-forum-freshness, .bbp-topic-reply-count, .bbp-topic-voice-count {
font-size:16px!important;
font-weight:700px;

}
@media(max-width:479px) {
#bbpress-forums .bbp-body div.bbp-reply-author {
min-height:150px!important;
padding-left:120px!important;
}
.bbp-reply-content  {
  margin-left:15px!important;
}
}
@media(max-width:992px) {
.bbp-forum-info {
	width:45%!important;
}
}


/*
.subscription-toggle {
	font-size:16px!important;
	font-weight:700px;
	margin-left:10px;
	margin-right:10px;
	font-weight:bold;
	text-transform:uppercase;
}
*/
.bbp-forum-freshness {
	font-size:16px!important;
	font-weight:700px;
}



.bbp-reply-author {
	width:180px;
}

.bbp-topic-description {
/* border: #000 1px solid; */
/* background-color: #222; */
font-size:14px!important;
font-weight:400px;
/* color:#FFF; */

}
.bbp-template-notice p, .bbp-topic-description {
	line-height:20px!important;
}
.bbp-template-notice.info {
	border: #EEE 1px solid!important;
	background-color:  #EEE!important;
	padding:10px;
}
.bbp-author-name {
	font-weight:700;
	font-size: 16px!important;
	padding:8px 0px 8px 0px;
}



.bbp-forum-freshness .bbp-author-name,
.bbp-topic-freshness .bbp-author-name {
	font-size: 12px!important;
}

.bbp-submit-wrapper .button {

	background:#005CAB!important;
	color:#FFF!important;
	border:none;
	font-size:20px;
	padding:8px 30px 8px 30px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	-border-radius:6px;
}

.bbp-pagination-links a, .bbp-pagination-links .current {
	display: block;
	float: left;
	padding: 0px 8px;
	width:30px;
	height:30px;
	line-height:28px;
	margin-left: 10px;
	border: none;
	color:#FFF;
	font-size:13px;
	text-decoration: none;
	border:1px solid #005CAB;
	background:#005CAB;
	text-align:center;
	
	font-family: 'Varela Round', sans-serif;
	border-radius:50%;
	-webkit-border-radius:50%;
}
.bbp-pagination-links .current {
	color:#999;
}
.bbp-topic-pagination a {
	/* background:#005CAB!important; */
	/* color:#FFF!important; */
	/* border:1px solid #005CAB!important; */
	/* background:#005CAB!important; */
	text-align:center!important;
	font-size:16px!important;
}
.bbp-pagination-links a:hover {
	color:#666;
}



/*POST RATINGS */
/* user recomendations count */

.bbpress_post_ratings_user_rating {
	background: transparent!important;
	font-size:24px;
	width:32px;
	height:32px;
}
.bbpress_post_ratings_user_rating:after {
	content: "\F006"!important; /* content: "\f087"!important; */
	font-family: FontAwesome;
}

.bbpress_post_ratings_rate_trigger_up,
.bbpress_post_ratings_rate_trigger_down,
.bbpress_post_ratings_rate_trigger_active.bbpress_post_ratings_rate_trigger_up,
.bbpress_post_ratings_rate_trigger_active.bbpress_post_ratings_rate_trigger_down {
	font-family: FontAwesome;
	font-size:24px;
	width:32px!important;
	height:32px!important;
	color:#999;
	background:#FFF!important;
	text-align:center;
	background-image:none;
	-webkit-border-radius:50%;
	-khtml-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;

}
.bbpress_post_ratings_rate_trigger_up:before {
	/* background-image:url('./images/thumbs_up.png'); */
	content: "\f087";
	font-size:24px;
	width:32px;
	height:32px;
}
.bbpress_post_ratings_rate_trigger_down:before {
	/* background-image:url('./images/thumbs_up.png'); */
	content: "\f088";
	font-size:24px;
	width:32px;
	height:32px;
}

.bbpress_post_ratings_rate_trigger_active.bbpress_post_ratings_rate_trigger_up {
	content: "\f164";
	color:#FFF;
	background:#005CAB!important;
}

.bbpress_post_ratings_rate_trigger_active.bbpress_post_ratings_rate_trigger_down{
	content: "\f165"!important;
	color:#FFF;
	background:#F00!important;
}




.bbp-topic-description {
	font-size:12px!important;
	background:url('../images/bg/forums.jpg');
}
.bbp-template-notice img {
	width:72px!important;
	height:72px!important;
	min-width:0!important;
	min-height:0!important;
	margin-top:-8px;
}







/* DARK */


/*
body {
	background: url('../images/bg/forums.jpg');
}






.well-dark {
	background:#444;
	background:rgba(0,0,0,0.2);
	color:#AAA;
	border:none;
	margin:20px;
	border-radius:8px;
	font-weight:300;
	font-size:12px;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .5);
    -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .5);
    -ms-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .5);
    -o-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .5);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .5);
}
.well-dark p {
	font-style:italic;
}



.bbp-template-notice,
.bbp-template-notice.info {
	border-radius:6px!important;
	border:none!important;
    color: rgba(0, 0, 0, 0.6)!important;
    background:#0FF!important;
    -webkit-box-shadow: inset 0 0 24px rgba(0, 0, 128, 0.7)!important;
    -khtml-box-shadow: inset 0 0 24px rgba(0, 0, 128, 0.7)!important;
    -moz-box-shadow: inset 0 0 24px rgba(0, 0, 128, 0.7)!important;
    -ms-box-shadow: inset 0 0 24px rgba(0, 0, 128, 0.7)!important;
    -o-box-shadow: inset 0 0 24px rgba(0, 0, 128, 0.7)!important;
    -box-shadow: inset 0 0 24px rgba(0, 0, 128, 0.7)!important;
}

.bbp-template-notice p {
	padding:10px!important;
	font-size:14px!important;
}	





.bbp-reply-header {
	background: rgba(0,0,0,0.3)!important;
	border:none!important;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .5);
    -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .5);
    -ms-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .5);
    -o-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .5);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .5);
}



.bbp-breadcrumb-current {
	color:#FFF;
}
.bbp-pagination {
	color:#888!important;
	font-weight:700;
	font-size:14px;
	text-transform:uppercase;
	text-shadow: 0px 1px 2px #000;
}
.topic-reply {
	margin-top:10px;
}


.bbp-pagination-links {
	margin-right:8px;
}

.bbp-pagination-links a, .bbp-pagination-links .current {
	opacity:1!important;
	border-radius:50%;
	width:32px;
	height:32px;
	line-height:32px;
	text-shadow:none;
	border:none!important;
    color: rgba(0, 0, 0, 0.6)!important;
    background:#0FF!important;
    -webkit-box-shadow: inset 0 0 8px rgba(0, 0, 128, 0.7)!important;
    -khtml-box-shadow: inset 0 0 8px rgba(0, 0, 128, 0.7)!important;
    -moz-box-shadow: inset 0 0 8px rgba(0, 0, 128, 0.7)!important;
    -ms-box-shadow: inset 0 0 8px rgba(0, 0, 128, 0.7)!important;
    -o-box-shadow: inset 0 0 8px rgba(0, 0, 128, 0.7)!important;
    -box-shadow: inset 0 0 8px rgba(0, 0, 128, 0.7)!important;
}
.bbp-pagination-links a:hover {
    -webkit-box-shadow: 0 0 8px rgba(0, 255, 255, 1)!important;
    -khtml-box-shadow: 0 0 8px rgba(0, 255, 255, 1)!important;
    -moz-box-shadow:0 0 8px rgba(0, 255, 255, 1)!important;
    -ms-box-shadow: 0 0 8px rgba(0,255, 255, 1)!important;
    -o-box-shadow: 0 0 8px rgba(0, 255, 255, 1)!important;
    -box-shadow: 0 0 8px rgba(0,255, 255,1)!important;
}
.bbp-pagination-links .current {
	 background:#FFF!important;
	-webkit-box-shadow: 0 0 8px rgba(255, 255, 255, 1)!important;
    -khtml-box-shadow: 0 0 8px rgba(255, 255, 255, 1)!important;
    -moz-box-shadow:0 0 8px rgba(255, 255, 255, 1)!important;
    -ms-box-shadow: 0 0 8px rgba(255,255, 255, 1)!important;
    -o-box-shadow: 0 0 8px rgba(255, 255, 255, 1)!important;
    -box-shadow: 0 0 8px rgba(255,255, 255,1)!important;
}
*/








